Issue 82892 - Add master password/ password configuration dialog to /tools/options
Add master password/ password configuration dialog to /tools/options
Status: CLOSED FIXED
Product: General
Classification: Code
Component: ui
OOo 2.3
All All
: P3 trivial (vote)
: OOo 2.4
Assigned To: thorsten.martens
issues@framework
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-23 15:07 UTC by Joost Andrae
Modified: 2009-05-04 10:50 UTC (History)
3 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Joost Andrae 2007-10-23 15:07:10 UTC
Mikhail, please add a configuration dialog for the configuration of
Password/Masterpassword to /tools/options to configure the password container.
Comment 1 Joost Andrae 2007-10-23 15:07:37 UTC
changed target
Comment 2 mikhail.voytenko 2007-11-01 11:37:02 UTC
Adding PB to cc.
Comment 3 pb 2007-11-05 10:44:40 UTC
pb: first files changed:
/svx/source/dialog/Attic/securityoptions.cxx 1.1.2.1
/svx/source/dialog/Attic/securityoptions.hrc 1.1.2.1
/svx/source/dialog/Attic/securityoptions.hxx 1.1.2.1
/svx/source/dialog/Attic/securityoptions.src 1.1.2.1
/svx/source/dialog/Attic/webconninfo.cxx 1.1.2.1
/svx/source/dialog/Attic/webconninfo.hrc 1.1.2.1
/svx/source/dialog/Attic/webconninfo.hxx 1.1.2.1
/svx/source/dialog/Attic/webconninfo.src 1.1.2.1
/svx/source/dialog/makefile.mk 1.56.76.1
/svx/source/dialog/optinet2.hxx 1.13.162.1
/svx/source/dialog/optinet2.cxx 1.27.78.1
/svx/inc/helpid.hrc 1.74.168.1
/svx/inc/optinet2.hrc 1.8.1074.1
/svx/inc/svx/dialogs.hrc 1.5.170.1
/svx/source/options/optinet2.src 1.93.182.1
Comment 4 mikhail.voytenko 2007-11-07 16:43:14 UTC
The implementation is commited to tkr06 cws.
Comment 5 mikhail.voytenko 2007-11-13 16:35:42 UTC
MAV->TM: Please verify the issue. The specification can be found in
http://specs.openoffice.org/appwide/security/Electronic_Signatures_and_Security.sxw
Comment 6 thorsten.martens 2007-11-16 13:32:06 UTC
checked and verified in cws tkr06 -> OK !
Comment 7 thorsten.martens 2009-05-04 10:50:07 UTC
closed